@charset "utf-8";
/* socialicon color*/
.fa.fa-share-alt { opacity: .4;}
.fc{color: #0771a5; padding-right: 5px;}
.tc{color: #53b4e7; padding-right: 5px;}
.wc{color: #3fc250; padding-right: 5px;}
.mc{ color: #393939;}
/*social hotq_content1*/
.hotqcontent1 {width:100px;float: right;cursor: pointer;position: relative;margin-left: 0px;color: #2f2f2f;text-align: right;top: 0px;font-size: 13px;}
.hotqcontent1:hover{ color: #FFFFFF;}
.hotqcontent1 span.nested {display: none; position: absolute; top:-10px;}
.nested1{display: none;position: absolute;}
.hotqcontent1:hover .nested { display: block;   background:none !important;padding: 0px;}
.socialwp3{  float: right; background:none !important; padding: 0px;}
.s_icon3 { padding: 36px 1px 1px 1px; margin: -37px 0px; position: relative;float: right;}
/*social hotq_content1 end*/
/*social hotq_content2*/
.hotqcontent2 {width:100px;float: right;cursor: pointer;position: relative;margin-left: 0px;color: #2f2f2f;text-align: right;top: 0px;font-size: 13px; margin-bottom: 5px;}
.hotqcontent2:hover{ color: #FFFFFF;}
.nested {display: none; position: absolute; top:0px;right: -14px;}




.nested2{display: none;position: absolute;}
.hotqcontent2:hover .nested { display: block;   background:none !important;padding: 0px;}
.socialwp2{  float: right; background:none !important; padding: 0px;}
.s_icon2 {padding: 35px 0px 1px 1px;margin: -35px 15px;position: relative;float: right;}
.uca_in_ho_141 {width: 100%;height: auto;float: left;z-index: 999;position: absolute;bottom: -62px !important;}
/*social hotq_content1 end*/
.hotqcontent3 {width:100px;float: right;cursor: pointer;position: relative;margin-left: 0px;color: #2f2f2f;text-align: right;top: 0px;font-size: 13px;}
.hotqcontent3:hover{ color: #FFFFFF;}
.hotqcontent3 span.nested {display: none; position: absolute; top:0px; right: 0px;}
.nested1{display: none;position: absolute;}
.hotqcontent3:hover .nested { display: block;   background:none !important;padding: 0px;}
.socialwp3{  float: right; background:none !important; padding: 0px;}
.s_icon3 { padding: 36px 10px 1px 1px; margin: -37px 0px; position: relative;float: right;}
.s_icon4 { padding: 36px 16px 1px 1px; margin: -34px 0px; position: relative;float: right;}
.hotqcontent5 {width:100px;float: right;cursor: pointer;position: relative;margin-left: 0px;color: #2f2f2f;text-align: right;top: 0px;font-size: 13px;}
.hotqcontent5:hover{ color: #FFFFFF;}
.hotqcontent5 span.nested {display: none; position: absolute; top:0px; right: 0px;}
.nested1{display: none;position: absolute;}
.hotqcontent5:hover .nested { display: block;   background:none !important;padding: 0px;}
.s_icon5{padding: 46px 1px 1px 1px;margin: -34px 0px;position: relative;float: right;}
.s_icon6{padding: 46px 20px 1px 1px;margin: -48px 0px;position: relative;float: right;}
.s_icon7{padding: 36px 1px 1px 1px;margin: -30px 0px;position: relative;float: right;}





@media only screen and (min-width: 320px) and (max-width: 500px)  {



.hotqcontent1 { display:none;}
.hotqcontent2{ display:none;}
.hotqcontent5{ display:none;}
.uca_in_ho_141 {
    width: 100%;
    height: auto;
    float: left;
    z-index: 999;
    position: relative !important;
    bottom: -13px !important;
}

}

@media only screen and (min-width: 501px) and (max-width: 659px)  {
.uca_in_ho_141 {
    width: 100%;
    height: auto;
    float: left;
    z-index: 999;
    position: relative;}
	
	}
